declare type I18nResouceTypes = Record<string, any>;

interface Window {
  $$agora_language: string;
}

declare module '*.css';
declare module '*.svga';
declare module '*.svg';
declare module '*.mp3';
declare module '*.mp4';
declare module '*.png';
declare module '*.gif';
declare module '*.jpg';

